{
  "model": {
    "type": "select",
    "property": "custom_model_data",
    "cases": [
      {"when":"wishlist:astrolabe", "model":{"type":"model","model":"astrolabe:item/astrolabe"}},
      {"when":"wishlist:aura_lens", "model":{"type":"model","model":"aura_lens:item/aura_lens"}},
      {"when":"wishlist:pointer", "model":{"type":"model","model":"pointer:item/pointer"}},
      {"when":"wishlist:whistle", "model":{"type":"model","model":"whistle:item/whistle"}}
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/copper_ingot"
    }
  }
}
